:root {
--aYLwVQqLfPXU: #B94F8A;
--deLSyxVBZXFm: #E8D6D0;
--EUdrTFHOfRod: #D0C8B4;
--BOXDeHLwRBJR: #e9e8e8;
--RHlQwNyaIUwN: #000;
--onMBcNmYVeZp: rgba(250, 195, 195, 0.5);
--zjBEtseUbVRB: #006EA9;
--mQkxMaKWgFTu: #a90003;
--FrtmoxTXbswZ: #fff;
--FVEnuhteoWDx: #E8D6D0;
--EhHZixEVnSRh: #060A0A;
--MRYuZonrURej: #fff;
--AaPJQfrBqICw: #000000;
--NJuftprfRwHK: #4115f0;
--FhPzRpmfMNtx: #220b92;
--dEoxXeBNHFGh: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--MRYuZonrURej);
text-decoration: none;
}

a:hover {
color: var(--FhPzRpmfMNtx);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--FVEnuhteoWDx);
color: var(--RHlQwNyaIUwN);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.nTcsKHKzzXUC {
background-color: var(--zjBEtseUbVRB);
padding: 10px 0;
display: flex;
}

.ruYziJlonfzT {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.kgfHmtzplVJz {
display: flex;
align-items: center;
gap: 10px;
}

.jwqAhAfldJxu {
cursor: pointer;
pointer-events: auto;
}

.drhxJMTaPIux {
width: 70px;
border-radius: 16px;
}

.xpcSggivntpi {
font-size: 20px;
font-weight: bold;
color: var(--FrtmoxTXbswZ);
white-space: nowrap;
}
.gfjftDlwGJcG .xpcSggivntpi{
white-space: normal;
}
.HYbnNgOZfVOp {
display: flex;
gap: 12px;
align-items: center;
}

.HYbnNgOZfVOp a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.HYbnNgOZfVOp a:first-child {
background: var(--aYLwVQqLfPXU);
border: none;
width: auto;
}

.HYbnNgOZfVOp a:nth-child(2) {
background: transparent;
outline: 2px solid var(--aYLwVQqLfPXU);
animation: pulse 2s infinite;
}

.HYbnNgOZfVOp a:hover {
background: var(--aYLwVQqLfPXU);
color: var(--FrtmoxTXbswZ);
}


.JIMXwgfdhGTt {
background-color: var(--FVEnuhteoWDx);
padding: 0 15px;
}
.FevOLQAFImXx {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--FrtmoxTXbswZ);
}

.bLjpGoRFlhIg {
margin-left: 5px;
font-weight: 800;
}

.leBPhfyOXLmr {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.NxvqGnWFOgdq {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.NxvqGnWFOgdq {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.neoDwijPDNCg a {
color: var(--RHlQwNyaIUwN);
}

.neoDwijPDNCg.active a {
color: var(--aYLwVQqLfPXU);
font-weight: bold;
}


.qEWsNAgmNhLJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.pBuYEpPBJNxz::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.qEWsNAgmNhLJ img {
border-radius: 22px;
height: auto;
display: block;
}

.VQniRWyDqAfY {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--FrtmoxTXbswZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VQniRWyDqAfY a:hover {
color: var(--FrtmoxTXbswZ);
}

.qnYyRFxLbuXi{
background-color: var(--aYLwVQqLfPXU);
color: var(--FrtmoxTXbswZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.qnYyRFxLbuXi:hover {
background-color: var(--mQkxMaKWgFTu);
}

.PALtlALYDDXU,
.ruYziJlonfzT{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.kFmVxqRLSFqy,
.ZsGYSkIXnhfv {
display: flex;
gap: 12px;
}

.qxwxmPosOqvt,
.PiPmpfJjEMSq {
display: flex;
flex-direction:column;
gap: 12px;
}

.edzKougpHfjU {
position: relative;
flex: 1;
overflow: hidden;
}
.CEprVGetcWoK  {
margin: 0;
}
.QRCKFKWDzJsB {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--aYLwVQqLfPXU);
color: var(--FrtmoxTXbswZ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.edzKougpHfjU:hover .QRCKFKWDzJsB {
opacity: 1;
color: var(--FrtmoxTXbswZ);
}
.edzKougpHfjU img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.CEprVGetcWoK {
position: relative;
width:100%;
}

.CEprVGetcWoK::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.edzKougpHfjU:hover .CEprVGetcWoK::after {
opacity: 1;
}
.edzKougpHfjU:focus .CEprVGetcWoK::after {
opacity: 1;
}

.rYQYSgHtcXop {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.hBAciFleOmKN {
background-color: var(--aYLwVQqLfPXU);
color: var(--FrtmoxTXbswZ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.kttailqWgDEO {
background-color: var(--zjBEtseUbVRB);
}

.kttailqWgDEO:hover{
background-color: var(--aYLwVQqLfPXU);
}

.hBAciFleOmKN:hover {
background-color: var(--mQkxMaKWgFTu);
}

.DxxOkmIVBrin {
color: var(--FrtmoxTXbswZ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.MFoumAqlyAzi {
background-color: var(--deLSyxVBZXFm);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--dEoxXeBNHFGh);
color: var(--FrtmoxTXbswZ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.vWzxPgEdxUra h3 {
font-size: 20px;

}
.xMASKPMEyDBr {
text-align: left;
}

.MFoumAqlyAzi:last-child {
margin-bottom: 0;
}

.MFoumAqlyAzi h3 {
margin: 10px 0;
}

.LxpTyIJACSZv {
margin-top:40px;
background-color: var(--EUdrTFHOfRod);
}
.NICoNoQpTzHI ul,
.nSUFdOQtebEW{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.NICoNoQpTzHI{
width: 100%;
background: var(--EhHZixEVnSRh);
}

.NICoNoQpTzHI ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.NICoNoQpTzHI ul li a {
color: var(--FrtmoxTXbswZ);
}
.NICoNoQpTzHI ul li a:hover {
color: var(--FhPzRpmfMNtx);
}
.nSUFdOQtebEW {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.OjCWvNToNfiE {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.OjCWvNToNfiE .vMbXecmsvUBq:first-child:first-child {
width: 48px;
}
.EwGEgmdHuUlV {
text-align:center;
color: var(--RHlQwNyaIUwN);
}

.nzznnzmQbrCo {
padding: 30px 0;
}
.ufTKWPjewKoK {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.BGjXIRZcGzUZ {
display: flex;
align-items: center;
background: var(--FrtmoxTXbswZ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--RHlQwNyaIUwN);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.BGjXIRZcGzUZ:hover,
.BGjXIRZcGzUZ.is-active {
color: var(--FrtmoxTXbswZ);
background: var(--mQkxMaKWgFTu);
}

.ufTKWPjewKoK {
display: flex;
margin-top: 20px;
}

.ZUFrOMLJNrQy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.flGxMumgTOhK {
background: var(--FVEnuhteoWDx);
color: var(--RHlQwNyaIUwN);
font-weight: 600;
border: 2px solid var(--FrtmoxTXbswZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.GxUFIDAKvUGk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .flGxMumgTOhK .GxUFIDAKvUGk {
transform: rotate(180deg);
}

.jhWnERnLZrkA {
display: none;
position: absolute;
min-width: 145px;
background: var(--FrtmoxTXbswZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.LqUDwZeVnMPu{
left: 0;
bottom: 110%;
}
.bXIoKTswpPGQ{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .jhWnERnLZrkA {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.jhWnERnLZrkA .BGjXIRZcGzUZ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--RHlQwNyaIUwN);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.jhWnERnLZrkA .BGjXIRZcGzUZ:hover {
background: var(--mQkxMaKWgFTu);
}
.jhWnERnLZrkA .BGjXIRZcGzUZ.is-active {
font-weight: 600;
background: var(--mQkxMaKWgFTu);
border-radius: 8px;
}


.aZBfnIKGpeSO {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--zjBEtseUbVRB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.aZBfnIKGpeSO:hover {
opacity: 1;
}

.aZBfnIKGpeSO::after,
.aZBfnIKGpeSO::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FrtmoxTXbswZ);
}

.aZBfnIKGpeSO::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.aZBfnIKGpeSO::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.PrVsUqpVRTiN {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EbrntkNnOjgU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.GsgffXTuXaFD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.thIubdUTWNSd {
display: flex;
align-items: center;
}

.lCjeBYnDOoiS {
color: var(--RHlQwNyaIUwN);
text-decoration: none;
transition: color .2s;
}

.lCjeBYnDOoiS:hover {
text-decoration: underline;
}

.lCjeBYnDOoiS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.CVYvALHeBUVu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.kORSSZCQzNMz {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.RPExeFQUphGd {
background-color: var(--zjBEtseUbVRB);
color: var(--FrtmoxTXbswZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.RPExeFQUphGd:hover {
background-color: var(--mQkxMaKWgFTu);
color: var(--FrtmoxTXbswZ);
}

.OOKjULaetICy {
font-weight: 400;
}

.OOKjULaetICy a {
font-weight: 400;
}

.gfjftDlwGJcG {
margin-top: 30px;
background-color: var(--aYLwVQqLfPXU);
width: 100%;
border: 1px solid var(--dEoxXeBNHFGh);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.AdDRuooRXaOY {
display: flex;
justify-content: space-between;
align-items: center;
}

.nslfaHktZLxF {
display: flex;
align-items: center;
}

.nslfaHktZLxF:nth-child(1) {
width: 30%;
}

.nslfaHktZLxF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--dEoxXeBNHFGh);
border-left: 1px solid var(--dEoxXeBNHFGh);
height: 100px;
}

.nslfaHktZLxF:nth-child(3) {
width: 20%;
justify-content: center;
}
.nslfaHktZLxF strong{
font-size: 18px;
}

.MzmEssCIdvuO {
width: 150px;
}

.MzmEssCIdvuO img{
border-radius: 16px;
}

.xmmmVuLXnZci {
margin-left: 24px;
}

.RMPlVbZiaPvC {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--dEoxXeBNHFGh);
border-radius: 15px;
width: 130px;
}

.abQvHcpHbEwB {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--zjBEtseUbVRB);
color: var(--FrtmoxTXbswZ);
transition: background-color 0.7s ease;
}

.abQvHcpHbEwB:hover {
background-color: var(--mQkxMaKWgFTu);
color: var(--FrtmoxTXbswZ);
}

table {
width: 100%;
border: 1px solid var(--RHlQwNyaIUwN);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--MRYuZonrURej);
color: var(--RHlQwNyaIUwN);
max-width: 100%;
}


td {
border: 1px solid var(--RHlQwNyaIUwN);
border-radius: 6px;
padding: 10px;
color: var(--RHlQwNyaIUwN);
white-space: normal;
}

table thead {
background-color: var(--FrtmoxTXbswZ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--RHlQwNyaIUwN);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--RHlQwNyaIUwN);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--RHlQwNyaIUwN);
}

table tbody tr {
border-bottom: 1px solid var(--RHlQwNyaIUwN);
background-color: var(--FVEnuhteoWDx);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.ruYziJlonfzT,
.PALtlALYDDXU,
.NICoNoQpTzHI ul,
.nSUFdOQtebEW{
padding: 0 30px;
}
{
padding: 0 30px;
}
.neoDwijPDNCg a{
font-size: 16px;
}
.nzznnzmQbrCo{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.nSUFdOQtebEW {
flex-direction: column;
}

.aZBfnIKGpeSO {
bottom: 75px;
}

}

@media(max-width: 992px){
.ruYziJlonfzT {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.drhxJMTaPIux {
width: 50px;
}
.nslfaHktZLxF:nth-child(1),
.nslfaHktZLxF:nth-child(2),
.nslfaHktZLxF:nth-child(3){
width: 33%;
}

.neoDwijPDNCg:nth-last-child(2) {
margin-left: 0;
}

.dDzbhMwGzmaf{
text-align: center;
padding: 0 10px;
}
.xmmmVuLXnZci {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ruYziJlonfzT,
.PALtlALYDDXU,
.NICoNoQpTzHI ul,
.nSUFdOQtebEW{
padding: 0 15px;
}
.HYbnNgOZfVOp{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--FVEnuhteoWDx);
border-top: 1px solid var(--dEoxXeBNHFGh);
}
.HYbnNgOZfVOp a:first-child{
border: 1px solid var(--aYLwVQqLfPXU);
}
.VQniRWyDqAfY {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.qnYyRFxLbuXi {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.FevOLQAFImXx {
display: block;
color: var(--FrtmoxTXbswZ);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --FVEnuhteoWDx);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.neoDwijPDNCg a{
font-size: 16px;
}

.NxvqGnWFOgdq{
flex-direction:column;
gap:0;
}

.NICoNoQpTzHI ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.kuArJdBhAzCW {
width: 100%;
}
.OjCWvNToNfiE {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.AdDRuooRXaOY{
flex-direction: column;
gap: 30px;
}
.nslfaHktZLxF:nth-child(1){
width: 100%;
justify-content: center;
}
.nslfaHktZLxF:nth-child(2){
width: 50%;
border: none;
}
.nslfaHktZLxF:nth-child(3) {
width: 50%;
}
.kORSSZCQzNMz{
padding: 0;
}

.qxwxmPosOqvt,
.PiPmpfJjEMSq {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.kFmVxqRLSFqy,
.ZsGYSkIXnhfv {
display: contents;
}
.PiPmpfJjEMSq .ZsGYSkIXnhfv:last-child .edzKougpHfjU:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.drhxJMTaPIux {
width: 50px;
margin-left: 5px;
}

.HYbnNgOZfVOp {
margin: 0 auto;
}
.VQniRWyDqAfY {
font-size: 20px;
width: 100%;
}

.qnYyRFxLbuXi {
font-size: 20px;
}
.hBAciFleOmKN {
min-width:250px;
}
.hBAciFleOmKN a{
font-size: 18px;
}
}

@media(max-width: 480px){
.qxwxmPosOqvt,
.PiPmpfJjEMSq {
gap: 20px;
}
.PiPmpfJjEMSq .ZsGYSkIXnhfv:last-child .edzKougpHfjU:last-child {
width: calc(50% - 10px);
}
.nslfaHktZLxF:nth-child(1) {
flex-direction: column;
}
.nslfaHktZLxF:nth-child(2),
.nslfaHktZLxF:nth-child(3) {
width: 100%;
}
.xmmmVuLXnZci {
margin-left: 0px;
}

.abQvHcpHbEwB{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.aZBfnIKGpeSO {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.aZBfnIKGpeSO::after, .btn-up::before {
width: 14px;
}
.MzmEssCIdvuO {
width: 100px;
}
.dDzbhMwGzmaf{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.kORSSZCQzNMz {
flex-direction: column;
margin: 20px 0 20px 0;
}
.OOKjULaetICy{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.xKsHnfumYtJK{
font-size:16px;
}
}


.neoDwijPDNCg {
position: relative;
}

.slUZOTjCimNt {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.EoaIjiGBWFUx {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--FVEnuhteoWDx);
border: 1px solid var(--MRYuZonrURej);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.neoDwijPDNCg:hover > .EoaIjiGBWFUx {
display: block;
}

.RQqtCXyktWpY {
margin: 0;
}

.TrIYMRlTatEl {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.TrIYMRlTatEl:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.opJMyiUEnFlc {
background: var(--EUdrTFHOfRod);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SMKGVDHnFBLy {
display: flex;
}
.dOgiqehKOXme {
margin-left: 15px;
}
.pszrgXCHiLhu {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QWqtLNwOFuHM {
font-size: 24px;
font-weight: 600;
}
.FqRjhhJAaAxt {
margin-top: 10px;
color: var(--RHlQwNyaIUwN);
}
.eNukfLXkUYYp {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--zjBEtseUbVRB);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--FrtmoxTXbswZ);
}
.eNukfLXkUYYp:hover{
background: var(--mQkxMaKWgFTu);
transition: all 0.7s ease-in-out;
color: var(--FrtmoxTXbswZ);
}
.xYVOBZwtdFzy {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.KEBbiPZjqURV {
position: relative;
}
.KEBbiPZjqURV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.KEBbiPZjqURV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.uokTgCaRcCAR {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--whzQrPpqHDrd);
}
@media(max-width: 576px){
.opJMyiUEnFlc{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.pszrgXCHiLhu {
width: 70px;
}
.FqRjhhJAaAxt {
margin-right: 15px;
}
.eNukfLXkUYYp{
width: 220px;
}
}
@media(max-width: 480px){

.SMKGVDHnFBLy {
display: flex;
flex-direction: column;
align-items: center;
}
.eNukfLXkUYYp {
width: 200px;
margin-top: 0;
height: 40px;
}
.FqRjhhJAaAxt {
margin-right: 0;
text-align: center;
}
.dOgiqehKOXme {
margin-left: 0;
}
}
